

/*****************************************************************
    2.2 Footer
*/

.footer
{ 
    font-family: Arial,Tahoma,sans-serif;
	font-size:12px;
	background: #fff;
	margin: 0 auto 0px;	
	padding: 20px 0 20px 0;
	color: #999;
	padding-bottom: 30px;
    position: relative;
    text-align: left;
	width:970px;
	line-height:1.5em;
    /*width: 978px;	*/
	overflow:hiddden;
	
}

.footer p {margin: 0 0 0 0;}

.footerLinks 
{ 
    text-align: center;
	width:100%;
}

.footerLinks ul
{ 
	margin: 0;
    overflow: hidden;
    padding: 0 0 18px 0;
    position: relative;
    width: 100%;
    z-index: 100;
	text-align: center;
}

.footerLinks ul li
{ 
   display:inline;
    height: 36px;
    margin: 1px 0 0;
    position: relative;
}

.footerLinks ul li a
{ 
	color: #999;
    display: inline; 
    margin: 0;
    padding: 5px 5px;
		border-left:1px solid #ccc;
}

.footerLinks ul li.first a
{ 
	border-left:0px solid #ccc;
}

.footerLinks ul li a:hover
{ 
text-decoration:underline;
}

.footerText {clear:both;}

.footerText ul {
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 100;
}

.footerText ul li {
    display: inline;
    height: 36px;
    margin: 0 5px;
    position: relative;
}
.footerText .col ul {
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-align: left;
    width: 200px;
    z-index: 100;
}

.footerText .col ul li {
    display: block;
    height: 30px;
    margin: 0 5px;
    position: relative;
}
.footerText .col{
	float:left;
	padding:0 11px 0 11px;
}
.footerText .information{
	width:570px;
}
.footerText .information_fr{
	width:399px;
	padding-left:76px;
}
.footerText .information_fr .top_block{
	height:110px;
}
.footerText .information_fr .bottom_block{
	height:136px;
}
.footerText .information_fr .bottom_block hr{
	width:100%;
	border-top:1px solid #B6B6B6;
	border-bottom:1px solid #DCDCDC;
	height:0px;
}
.footerText .information_fr .left_block{
	float:left;
	width:220px;
}
.footerText .information_fr .right_block{
	float:left;
}
.footerText .social{
	width:140px;
}
.footerText .certificates{
	width:190px;
}
.footerText h1{
	color:#990000;
	font-size:12px;
	margin:0 0 3px 0;
}
.footer .international
{
	margin: 15px 0 0 0;
    text-align: left;
	/*width: 460px;*/
    overflow: hidden;
}

.footer .international p
{
	float: left;
	margin: 0 5px 15px;
}

.footer .international ul
{
	background: url('/uploads/headerfooter/com_footer_utf8/fileadmin/templates/img/sprite_com.png') transparent  no-repeat 0 -794px;/*changed but flags may need reordering in sprite*/
	float: left;
	width: 416px;
	text-align:left;
	padding:0px;
	margin:0px;
	height:23px;
}

.footer .international ul li
{
	float: left;
    margin: 0 5px 0 0;
	width:18px;
	height:20px;
	line-height:20px;
	text-indent:-9999px;
	display:inline;
	padding:0px;

}

.footer .international ul li a
{
	float: left;
    margin: 0 5px 0 0;
	width:18px;
	height:20px;
	line-height:20px;
	text-indent:-9999px;
	display:inline;

}

.footer a {
	color:#999999;text-decoration:none;
}


.footerText ul.security 
{
	margin: 15px auto 0 auto; 
	overflow: hidden; 
	padding: 0px; 
	position: relative; 
	text-align: center; 
	z-index: 100; 
	width: 140px;
}

.footerText ul.security  li
{
	display: inline;
    height: 36px;
    margin: 1px 0 0;
    position: relative;width:100px;
}

.footerText ul.security  li a.verisign
{
	width:82px;
	height:50px;
	display:block;
	float:left;
	background: url('/uploads/headerfooter/com_footer_utf8/fileadmin/templates/img/sprite.png') transparent  no-repeat -0px -823px;text-indent: -9999px;
}

.footerText ul.security  li a.iata
{
	width:58px;
	height:50px;
	display:block;
	float:left;
	background: url('/uploads/headerfooter/com_footer_utf8/fileadmin/templates/img/sprite.png') transparent  no-repeat -80px -823px;text-indent: -9999px;
}

.footerText p.copyright 
{
	margin-top:0px;
}
.footer_hr{
	width:100%;
	border-top:1px solid #B6B6B6;
	border-bottom:1px solid #DCDCDC;
	height:0px;
}
.social .social_icon{
	height:26px;
	width:28px;
	background: url('/uploads/headerfooter/com_footer_utf8/fileadmin/templates/img/sprite_02.png') transparent  no-repeat;
	float:left;
}
.social .facebook{
	background-position:-289px -370px;
}
.social .twitter{
	background-position:-317px -370px;
}
.social .google{
	background-position:-345px -370px;
}
.social .flickr{
	background-position:-373px -370px;
}
.social .youtube{
	background-position:-401px -370px;
}
.social .social_name{
	float:left;
	padding:3px 0 0 5px;
}
.footerText .certificates ul li {
    display: block;
    height: 56px;
    margin: 0 5px 0 0;
    position: relative;
}
.footerText .certificates ul.securite li {
    display: block;
    height: 40px;
    margin: 0 5px;
    position: relative;
}

.certificates .certificates_icon{
	height:40px;
	width:40px;
	background: url('/uploads/headerfooter/com_footer_utf8/fileadmin/templates/img/sprite_02.png') transparent  no-repeat;
	float:left;
}
.certificates .cert_01 {
    background-position: -289px -396px;
}
.certificates .cert_02 {
    background-position: -329px -396px;
}
.certificates .cert_03 {
    background-position: -369px -396px;
	height:42px;
	width:75px;
}
.certificates .cert_04 {
    background-position: -443px -396px;
}
.certificates .cert_05 {
    background-position: -289px -438px;
	height:26px;
	width:113px;
}
.certificates .cert_06 {
    background-position: -289px -464px;
	height:27px;
	width:178px;
}
.certificates .certificates_name{
	float:left;
	padding:3px 0 0 5px;
}
.footer .col a{
	text-decoration:none;
	color:#999999;
	cursor:pointer;
}
.footerText .social_fr{
	width:186px;
}
.social_fr .social_icon{
	height:42px;
	width:42px;
	background: url('/uploads/headerfooter/com_footer_utf8/fileadmin/templates/img/sprite_02.png') transparent  no-repeat;
	float:left;
	margin-top:6px;
}
.social_fr .facebook{
	background-position:0px -634px;
}
.social_fr .twitter{
	background-position:-42px -634px;
}
.social_fr .google{
	background-position:-84px -634px;
}
.social_fr .youtube{
	background-position:-126px -634px;
}
.social_fr .blog{
	background-position:-168px -634px;
}
.social_fr .social_name{
	float:left;
	padding:3px 0 0 5px;
	width:129px;
	line-height:1em;
}
.footerText .social_fr ul li {
    height: 54px;
}
.footerText .information_de{
	width:399px;
	padding-left:76px;
}
.footerText .information_de .top_block{
	height:118px;
}
.footerText .information_de .bottom_block{
	height:90px;
}
.footerText .information_de .left_block{
	float:left;
	width:220px;
}
.footerText .information_de .right_block{
	float:left;
	width:178px;
}
.information_de .securite .securite_icon{
	height:40px;
	width:40px;
	background: url('/uploads/headerfooter/com_footer_utf8/fileadmin/templates/img/sprite_02.png') transparent  no-repeat;
	float:left;
}
.information_de .securite .cert_05 {
    background-position: -289px -438px;
	height:26px;
	width:113px;
}
.information_de .securite .cert_06 {
    background-position: 0px -676px;
	height:57px;
	width:86px;
}
.footerText .col ul.securite li {
    display: block;
    height: 30px;
    margin: 3px 5px;
    position: relative;
}
.footerText .newsletter label{
	color:#990000;
	font-weight:bold;
}
.footerText .newsletter input{
	width:144px;
	float:left;
}
.footerText .newsletter a.submit{
	background: url("/uploads/headerfooter/com_footer_utf8/fileadmin/templates/img/sprite.png") no-repeat scroll -463px -510px transparent;
    display: block;
    float: left;
    height: 28px;
    margin: -6px 0 0 5px;
    width: 28px;
}
.footerText .csc-default .information p{margin-bottom:8px;margin-left:0;}